Closed Bug 1060409 Opened 6 years ago Closed 5 years ago

Outdated plugins status shows as vulnerable

Categories

(Plugin Check :: UI, defect, P3)

defect

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: espressive, Assigned: espressive)

References

Details

Even though a plugin is being marked as outdated i.e. not vulnerable, and grouped as such, the status column still states 'vulnerable'. This should be changed to state 'outdated' as the section heading suggests.
Blocks: 1121456
Status: NEW → ASSIGNED
Status: ASSIGNED → RESOLVED
Closed: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.